Lucene search

K
rockyRockylinux Product ErrataRLBA-2022:2955
HistoryMay 17, 2022 - 6:41 a.m.

new packages: hunspell-kn

2022-05-1706:41:45
Rockylinux Product Errata
errata.rockylinux.org
5

An update is available for hunspell-kn.
This update affects Rocky Linux 9.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list
For detailed information on changes in this release, see the Rocky Enterprise Software Foundation
Enterprise Linux 9.0 Release Notes linked from the References section.

OSVersionArchitecturePackageVersionFilename
rocky9noarchhunspell-kn< 1.0.3-24.el9hunspell-kn-0:1.0.3-24.el9.noarch.rpm